<?php
	$user = "root";
	$pass = "";
	$host = "localhost";
	$db = "ev";
	$connection = new mysqli($host, $user, $pass, $db);
	$connect = new mysqli($host, $user, $pass);

	$createDB = "CREATE DATABASE $db";

	$createEVTable = "CREATE TABLE IF NOT EXISTS arduino(
  		id int(11)PRIMARY KEY NOT NULL AUTO_INCREMENT,
		Humidity varchar(60) NOT NULL,
		cTemp varchar(60) NOT NULL,
		fTemp varchar(60) NOT NULL,
		hiC varchar(60) NOT NULL,
		hiF decimal(10,2) NOT NULL,
		dpC decimal(10,2) NOT NULL,
		dpF decimal(10,2) NOT NULL
	)";
?>